## r-cran-mutoss 0.1

=== DESCRIPTION ===
Package: mutoss
Type: Package
Title: Unified Multiple Testing Procedures
Version: 0.1-13
Author: MuToss Coding Team (Berlin 2010), Gilles Blanchard, Thorsten Dickhaus,
    Niklas Hack, Frank Konietschke, Kornelius Rohmeyer, 
    Jonathan Rosenblatt, Marsel Scheer, Wiebke Werft
Maintainer: Kornelius Rohmeyer <rohmeyer@small-projects.de>
Description: Designed to ease the application and comparison of multiple
    hypothesis testing procedures for FWER, gFWER, FDR and FDX. Methods are 
    standardized and usable by the accompanying 'mutossGUI'.
Depends: R (>= 2.10.0), mvtnorm
Suggests: fdrtool, qvalue, testthat, lattice
Imports: plotrix, multtest (>= 2.2.0), multcomp (>= 1.1-0), methods
License: GPL
LazyLoad: yes
LazyData: true
URL: https://github.com/kornl/mutoss/
BugReports: https://github.com/kornl/mutoss/issues/
NeedsCompilation: no
Packaged: 2023-03-14 14:56:07 UTC; kornel
Repository: CRAN
Date/Publication: 2023-03-14 18:10:02 UTC
