## r-cran-mutoss 0.1-12

=== debian/changelog ===
r-cran-mutoss (0.1-12-3) unstable; urgency=medium

  * ftpmaster comment: Package is rather GPL-1+
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:28:09 +0200

r-cran-mutoss (0.1-12-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:22:55 +0100

r-cran-mutoss (0.1-12-1) unstable; urgency=medium

  * Initial release (closes: #948267)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:06:47 +0100
