=== debian/control ===
Source: r-cran-mutoss
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-plotrix,
               r-bioc-multtest,
               r-cran-multcomp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mutoss
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mutoss.git
Homepage: https://cran.r-project.org/package=mutoss
Rules-Requires-Root: no

Package: r-cran-mutoss
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R unified multiple testing procedures
 Designed to ease the application and comparison of multiple
 hypothesis testing procedures for FWER, gFWER, FDR and FDX. Methods are
 standardized and usable by the accompanying 'mutossGUI'.
