=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-plotrix,
                r-bioc-multtest,
                r-cran-multcomp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mutoss
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mutoss.git
 Homepage: https://cran.r-project.org/package=mutoss
