=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mutoss_([-\d.]*)\.tar\.gz
