=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-mvtnorm,
                r-cran-plotrix,
                r-bioc-multtest,
-               r-cran-multcomp
-Standards-Version: 4.6.2
+               r-cran-multcomp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mutoss
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mutoss.git
 Homepage: https://cran.r-project.org/package=mutoss
