=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-fdrtool,
        r-bioc-qvalue,
        r-cran-testthat,
        r-cran-lattice
Restrictions: allow-stderr
